.search-btn {
    /*background: #444;*/
    color: #444 !important;
    padding: 4px;
    position: relative;
    margin-left: -6%;
}
/*.search-btn:hover {
    background: #000;
   
}*/

.page-numbers {
   
    display: inline-block;
    margin: 20px 0;
    padding-left: 0;
}
.page-numbers > li {
    display: inline;
}

.page-numbers > li:first-child > a, .page-numbers > li:first-child > span {
   
    margin-left: 0;
}
.page-numbers > li > a, .page-numbers > li > span {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #337ab7;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    padding: 6px 12px;
    position: relative;
    text-decoration: none;
}

.social_share a {
    padding-top: 5px;
}
/*
.owl-carousel .owl-controls .owl-nav .owl-prev, .owl-carousel .owl-controls .owl-nav .owl-next, .owl-carousel .owl-controls .owl-dot{
	cursor: default;
    pointer-events: none;
} */
.current_page_item a{
color: #a6a6a6 !important;
}

.side_menu {
    text-transform: capitalize;
}

.people-image {
    max-width: 535px !important;
	width:100%;
}

.loader {
    left: 50%;
    position: fixed;
    top: 50%;
    z-index: 1000;
}
.loader > img {
    max-width: 45px;
}

li .page-numbers {
    border: 1px solid #000 !important;
    margin-right: 6px;
	  color: #000 !important;
}
li span.page-numbers {
    background: #000;
    color: #fff !important;
}

.wpml-ls-legacy-list-horizontal {
    border: 1px solid transparent;
    clear: both;
    display: inline-block;
    padding: 0;
    vertical-align: top;
}

.wpml-ls-legacy-list-horizontal .wpml-ls-current-language{
	display:none;
}
.logo img {
    margin: 15px 0;
    max-height: 0.8em;
}
